body{margin:0 0 0 0;padding:0;background-color:#333333;}
img{border:0;padding:5px;margin:0;border-color:#dddddd;}
form{margin:0;padding:0;}
input, textarea{border:0;background-color:#fcfcfc;border:1px solid #f0ecec;padding:4px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:8pt;color:#444444;margin:2px;}

h1, h2, h3, h4, h5{margin:0 0 3px 0;font-family:Arial, Helvetica, sans-serif;color:#cc3300;}
h1{font-size:21px;}
h2{font-size:18px; color: #444444; }
h3{font-size:16px;}
#content h4{color:#aa3300;}

#s{padding:5px;}
#searchsubmit, #commentform #submit{background-color:#888A2D;cursor:pointer;color:#f7f7f7;font-weight:bold;}
#searchsubmit:hover, #commentform #submit:hover{background-color:#aaac4f;}
.clearer{clear:both;}
/*a{color:#886600;text-decoration:underline;}*/
a{color: #2846AE;text-decoration:underline;}
a:hover, ol.commentlist li.alt a:hover, blockquote a:hover{color:#555555;text-decoration:underline;}
#header{margin:0;width:945px;height:54px;padding:0; background-image:url('images/headthin.jpg');}
#blogtitle{height:180px;margin:0;float:left;padding:0 0px 0 0px;background-color: #f4f2f2; }
#blogtitle a{font-size:250%;color:#ffffff;vertical-align:middle;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#logo{border:0;padding:0;margin:0 0 0 0;}
#blogname{float:left;margin:15px 0 0 0px;font-family:Georgia,"Times New Roman", Times, serif;letter-spacing:-3px;font-size:30px;text-transform:uppercase;color:#eaca17;font-weight:normal;}
#blogdescription{color:#f9eeb4;font-family:Tahoma;font-size:12px;font-weight:normal;text-transform:uppercase;letter-spacing:1px;text-align:left;}
#topnav{margin:0;padding:0;height:30px; background-color: #f4f2f2;}
.left{float:left;margin:2px 6px 3px 3px;padding:6px 0px 3px 10px; width:66%; background-color:#666666;}
.right{float:right;margin:0;padding:0 10px 0 10px;}
#topnav .left ul li a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#eeeeee;letter-spacing:0;padding:2px 6px 3px 15px;display:block;}
#topnav .left ul li a:hover{background-color:#333333;}
#topnav .right ul li a{background-image:url('images/feed.png');background-repeat:no-repeat;background-position:right;text-decoration:none;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-transform:uppercase;color:#FF3300;letter-spacing:0;margin:3px 0 0 0;padding:5px 20px 5px 8px;display:block;}
#topnav .right ul li a:hover{color:#efeded;}
#topnav ul{list-style-type:none;margin:0;padding:0;}
#topnav ul li{margin:0 3px 0 0;padding:0;float:left;}
#wrapper{width:945px;background-color:#f4f2f2;margin:0;padding:0;}
#container{width:930px;margin:10px;padding:0;}

#content{width:680px;overflow:hidden;float:left;font-family: Arial, Helvetica, sans-serif;font-size:0.8em;color:#444444;text-align:left;line-height:17px;padding:0;margin:0;}
#mainfeatured{margin:0 10px 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#mainfeatureimage{width:210px;float:left;margin:0;padding:0;}
#minifeatured img{padding:3px;background-color:#ffffff;margin-right:5px;}
#mainfeaturedpost{width:360px;float:right;padding:0;margin:10px 0 0 0;font-size:105%;text-align:justify;}
#mainfeaturedpost p{display:inline;}
#mainfeaturedpost .akpc_pop, #minifeatured .akpc_pop{display:none;}
#mainfeaturedpost .readmore{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:16px;text-transform:lowercase;}
#content #mainfeatured h2{font-size:26px;}
.fentryinfo{font-size:11px;}
#minifeatured{margin:0;overflow:hidden;font-size:99%;line-height:15px;}
#minifeatured p{margin:0; padding-bottom: 10px;}
#minifeatured a{color: #776611;}
#content #minifeatured h3{font-size:13px; margin-bottom: 0px;}
#minifeatured .entrypost{margin:0 10px 15px 0;padding:10px;float:left;background-color:#ffffff;border:1px solid #e8e8e8;}
#content .normalentry{margin:0 10px 0 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
.entryhead{margin-bottom:10px;}
blockquote{padding:0 0 0 50px;margin:0;font-size:8pt;background-image:url('images/bquote.gif');background-repeat:no-repeat;background-position:top left}
blockquote blockquote{background-color:#fcfcfc;border:1px solid #f0ecec;background-image:none;padding:5px;margin-right:15px;}
.alignleft{float:left;}
.alignright{float:right;}
.navigation{display:block;margin:0 10px 0 0;}
.entryf{font-size:11px;padding-bottom:7px;border-bottom:1px solid #e8e8e8;}
ol.commentlist{margin:10px 0 10px 0;padding:0;list-style-type:none;}
ol.commentlist li{margin-bottom:20px;padding:0;}
ol.commentlist li .avatar{float:left;padding:2px 5px 2px 2px;background:none;}
ol.commentlist li cite{font-style:normal;font-weight:bold;font-size:16px;font-family:"Century Gothic", Arial, Helvetica, sans-serif;}
ol.commentlist li .commentator{margin:0;padding:0 10px 0 10px;font-size:11px;float:left;}
ol.commentlist li .ctext{background-color:#fcfcfc;border:1px solid #f0ecec;padding:10px;margin-top:5px;}
ol.commentlist li .ctext blockquote blockquote{background-color:#ffffff;}
#sidebar{width:250px;float:right;font-size:8pt;color:#444444;text-align:left;line-height:16px;padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;}
#sidebar h2{color: #CC3300;letter-spacing:0;margin:0 0 3px 0;padding:0;font-size:16px;}
#sidebar h3{color:#333333;letter-spacing:0;margin:0 0 3px 0;padding:0;font-size:15px;}
#sidebar a{font-size:125%; color:#aa3300;text-decoration:none; font-family:Arial, Helvetica, sans-serif; border-bottom: none;}
#sidebar a.school{font-size:100%; color:#CC5511;text-decoration:underline; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#sidebar a:hover{color:##888A2D; border-bottom-style:dotted; border-bottom-width:1px;}
#sidebar ul{margin:0px;padding-left:10px;}
#sidebar ul li{ line-height: 19px; list-style-type:none; list-style-image:url("/images/list-bull.jpg");}	
.widget{margin:0 0 15px 0;padding:10px;background-color:#ffffff;border:1px solid #e8e8e8;}
#categories_sidebar{padding-left:15px;float:left;padding-right:10px;width:280px;}
#wp-calendar, #wp-calendar caption{width:100%;text-align:center;}
.archive{list-style-type:none;margin:0;padding:0;}
#footer{margin:0;width:100%;color:#cccccc;}
#footer div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#f7fbff;text-align:center;line-height:16px;width:951px;padding:15px 8px 20px 8px;}
#footer a{color:#cccccc;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
#sidebar_alinks a{font-size:120%;color:#555555;line-height:18px;}
#sidebar_alinks a:hover{color:#999999;}
#related_posts ul li{line-height:18px; font-size: 99%;}
#faq{padding-left:8px;padding-bottom:10px;border-bottom-color:#CCCCCC;border-bottom-style:solid;border-bottom-width:1px;}
#faq a{font-size:110%;font-weight:bold;color:#886600;padding-top:18px;text-decoration:underline;}
#faq a:hover{color:#aa8822;}

#sidebar .small_list ul li{ line-height: 19px; list-style-type:none; list-style-image:url("/images/list-bull-sm.jpg");}	
#sidebar .small_list ul li a{font-size: 110%; text-decoration:underline; color:#aa3300;}
#sidebar .small_list ul li a:hover{border: none; color: #555555;}

#toplinks {height: 17px; padding-top: 5px; padding-bottom: 6px;  text-align:left; width: 60%; }
#toplinks a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#222222;padding:3px 6px 4px 15px;}
#toplinks a:hover{background-color:#cccccc;}

div.geology_degrees {border: dotted #aaaaaa 2px; padding: 3px; background-color: #ffffff; margin: 10px; min-height: 122px;}
#content .geology_degrees a{text-decoration: underline; font-size: 98%; font-weight: bold; color:#003399;}
#content .geology_degrees a:hover{text-decoration: underline;}
#content .geology_degrees ul li{line-height: 27px; background-position:0% 53%;}
.geology_degrees h3{margin-top: 8px; margin-left: 13px; color: #e63628; font-size: 15px;}
div.degree_logo {float: right; padding-left: 20px; padding-top:0px; padding-bottom: 6px; text-align:center;}